{
  "Applications": [
    {
      "DisplayName": "Cmm Check",
      "ExeName": "CMM Check.exe",
      "WorkingSubPath": "PC-DMIS CMM Check",
      "SpecificData": []
    },
    {
      "DisplayName": "HxGN HybridMeasurement",
      "ExeName": "HxGN HybridMeasurement.exe",
      "WorkingSubPath": "HxGN HybridMeasurement",
      "SpecificData": []
    },
    {
      "DisplayName": "HxGN Universal Converter",
      "ExeName": "HxGNUC.exe",
      "WorkingSubPath": "HxGN Universal Converter",
      "SpecificData": []
    },
    {
      "DisplayName": "Operator Interface",
      "ExeName": "PCDMIS-Operator Interface.exe",
      "WorkingSubPath": "PCDMIS-Operator Interface",
      "SpecificData": [
        "HKEY_CURRENT_USER\\Software\\VB and VBA Program Settings\\PCDMIS-OI"
      ]
    },
    {
      "DisplayName": "Q-DAS Converter",
      "ExeName": "PCDQDAS.exe",
      "WorkingSubPath": "PCDQDAS",
      "SpecificData": [
        "C:\\ProgramData\\PCDQDAS"
      ]
    },
    {
      "DisplayName": "Preset \u0026 Measure",
      "ExeName": "PCDMIS_Preset \u0026 Measure.exe",
      "WorkingSubPath": "PCDMIS_Preset \u0026 Measure",
      "SpecificData": [
        "C:\\PCDMIS_Preset_Measure_Files",
        "C:\\ProgramData\\PCDMIS_Preset \u0026 Measure"
      ]
    },
    {
      "DisplayName": "Preset \u0026 Measure Supervisor",
      "ExeName": "Hexmet_CMM_Supervisor.exe",
      "WorkingSubPath": "Hexmet_CMM_Supervisor",
      "SpecificData": [
        "C:\\ProgramData\\Hexmet_CMM_Supervisor"
      ]
    },
    {
      "DisplayName": "Preset \u0026 Measure-Inspection Planner",
      "ExeName": "PCDMIS_Preset \u0026 Measure-Inspection Planer.exe",
      "WorkingSubPath": "PCDMIS_Preset \u0026 Measure-Inspection Planer",
      "SpecificData": [
        "C:\\ProgramData\\PCDMIS_Preset \u0026 Measure-Inspection Planer"
      ]
    }
  ]
}